.jetso_categories__outter {
	display: block;
	padding: 24px 10px;
	margin: 0 auto;
	max-width: 1174px;
}
.jetso_categories,
.jetso_category {
	display: block;
}
.jetso_categories > a .jetso_category__label:hover {
	cursor: pointer;
}
.jetso_category__Wrapper {
	display: flex;
	position: relative;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	border: 1px solid #cacaca;
	border-radius: 50px;
	margin: 0 auto;
	padding: 20px 16px;
}
.jetso_category__Wrapper .jetso_category__label {
	font-size: 17px;
	display: block;
	padding-left: 12px;
	white-space: nowrap;
	color: #000000;
	font-weight: 400;
}
.jetso_category__Wrapper .jetso_category__icon {
	display: block;
	width: auto !important;
	height: 22px !important;
}

@media (min-width: 1900px) {
	.jetso_categories__outter {
		width: 50% !important;
		margin: 0 auto;
	}
}

@media (max-width: 1440px) {
	.jetso_categories__outter {
		width: 70% !important;
		margin: 0 auto;
	}
}

@media (max-width: 1200px) {
	.jetso_categories__outter {
		width: 80% !important;
		margin: 0 auto;
	}
}

@media (max-width: 1024px) {
	.jetso_categories__outter {
		width: 100% !important;
		margin: 0 auto;
		max-width: 944px !important;
	}
	.jetso_category__Wrapper {
		padding: 16px;
	}
}

@media (max-width: 1023px) {
	.jetso_categories__outter {
		display: block;
		margin: 0 auto;
		width: 100% !important;
	}

	.jetso_category__Wrapper {
		padding: 15px;
	}
}

@media (max-width: 800px) {
	.jetso_category__Wrapper {
		padding: 12px;
	}
}
